columnSuffix: null
contentColumnType: string
fieldGroup: f43e2891-333d-49b3-a9db-3e8569344d15 # Work
handle: deliverableTags
instructions: ''
name: 'Deliverable tags'
searchable: false
settings:
  allowLimit: false
  allowMultipleSources: false
  allowSelfRelations: false
  limit: null
  localizeRelations: false
  selectionLabel: ''
  showSiteMenu: false
  source: 'taggroup:b4ffdba8-651f-4b6a-930e-be68fb926f28' # Deliverable tags
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Tags
